<packet name="UIEvent">
	<version number="1">
		<u32 name="unknown">
		<u32 name="unknown1">
		<u32 name="unknown2">
		<u32 name="unknown3">
		<u16 name="unknown4">
		<u8 name="unknown5">
		<u8 name="unknown6" size="3">
		<u8 name="unknown7">
		<str16 name="ui_event">
		<u32 name="unknown8">
		<u32 name="unknown9">
		<str16 name="ui_window">
		<str16 name="ui_element">
		<str16 name="ui_action">
		<u8 name="unknown10" size="8">
	</version>
</packet>